/*
 * Simple jQuery slideshow styles
*/
#slideshow {
  position:     relative;
  margin:       0px auto;
  max-width:    880px;
  aspect-ratio: 220 / 155;	/* aspect ratio for pictures.html */
/*
  aspect-ratio: 3 / 1;		/* aspect ratio for index.html */
*/
}
    
#slideshow img {
  display:    block;
  position:   absolute;
  top:        0;
  bottom:     0;
  left:       0;
  right:      0;
  margin:     0 auto;
  max-width:  100%;
  z-index:    2;
  opacity:    0.0;
}

#slideshow img.active {
  z-index: 4;
  opacity: 1.0;
}

#slideshow img.last-active {
  z-index: 3;
}
